Commit 553b73e4 authored by Claudio Cambra's avatar Claudio Cambra
Browse files

Update dependency versions in README.md

parent 23397fc3
Pipeline #221780 passed with stage
in 2 minutes and 42 seconds
......@@ -32,7 +32,7 @@ sudo dnf install kalendar
## Build
**Kalendar requires KFrameworks 5.88 and version 21.12 of the KDE PIM-related dependencies (e.g. Akonadi, kdepim-runtime) to be installed.** This package version is fairly recent and may not yet be available in your distribution of choice, meaning Kalendar might not work.
**Kalendar requires KFrameworks 5.96 and version 22.08 of the KDE PIM-related dependencies (e.g. Akonadi, kdepim-runtime) to be installed.** This package version is fairly recent and may not yet be available in your distribution of choice, meaning Kalendar might not work.
**We also strongly recommend you install the `kdepim-runtime` package before starting Kalendar** -- this will provide you with the ability to add calendars from online resources. Having this package will also let Kalendar's backend automatically create a default local calendar.
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment